*{
	margin: 0px;
	padding: 0px;
}

body{
	background-color: gray;
}

h2{
	font-size: 20pt;
	color: orange;
}

section img{
	border-style: solid;
	border-width: 1px;
	margin-top: 15px;
}

section{
	padding: 20px;
	width: 75%;
	background-color: #654D33;
}

header{
	background-color: #443D49;
	padding: 2%;
	color: white;
}

footer{
	background-color: #443E4A;
	padding: 3%;
	color: white;
}

article:first-child{
	background-color: #654D33;
	padding: 15px;
}

p::first-letter{
	font-size: 35pt;
	font-family: Algerian;
}

.parrafo{
	font-size: 16pt;
	color: white;
	text-align: justify;
	margin-top: 15px;
}

.titulo{
	color: orange;
}

video{
	width: 100%;
}

#ragnar:hover {
  transform: scale(1.1);
  transition: transform .2s;
  cursor: pointer;
}

#rollo:hover {
  transform: rotate(-6deg);
  cursor: pointer;
}

#lagertha:hover {
  transform: translate(50px);
  cursor: pointer;
}

#floki:hover {
  transform: skew(-6deg,-6deg);
  cursor: pointer;
}